# Saved Searches Get a list of Saved Searches for the current user. Endpoint: GET /api/v1/user/searches/ Version: 1.0.0 Security: apikeyAuth ## Response 200 fields (application/json): - `searches` (array) Example: [{"_id":"{{searchId}}","datasource":"scans","query":"page.domain:urlscan.io","name":"Testsearch","description":"urlscan documentation example saved search.","longDescription":"Example saved search created from urlscan documentation","tlp":"red","userTags":["private.privatetag"],"permissions":["team:read","team:write"]}] - `searches.datasource` (string) Which data this Saved Search operates on. Enum: "hostnames", "scans" - `searches.createdAt` (string) Time when the Saved Search was created. - `searches.description` (string) Short description. Example: "urlscan documentation example saved search." - `searches.longDescription` (string) Long description. Example: "Example saved search created from urlscan documentation" - `searches.name` (string) User-facing short name. Example: "Testsearch" - `searches.ownerDescription` (string) User-facing owner description. - `searches.permissions` (array) Determine whether only other users on the same team or everyone on urlscan Pro can see the search. Enum: "public:read", "team:read", "team:write" - `searches.query` (string) Search API query Example: "page.domain:urlscan.io" - `searches.tlp` (string) TLP (Traffic Light Protocol) indicator for other users on the urlscan Pro platform. Enum: "red", "amber+strict", "amber", "green", "clear" - `searches.usertags` (array) User-supplied tags to be applied to matching items. Apply the following prefixes to tags to define their visibility scope: pro. (urlscan Pro users), public. (all registered users), private. (only you), or team. (you and team members). - `searches._id` (string) Unique ID of the Saved Search. Example: "{{searchId}}"